{
  "variants": {
    "": [
		{ "model": "minecraft:block/red_sand/0", "weight": 70 },
                { "model": "minecraft:block/red_sand/0", "weight": 100, "y": 90 },
                { "model": "minecraft:block/red_sand/0", "weight": 100, "y": 180 },
                { "model": "minecraft:block/red_sand/0", "weight": 100, "y": 270 },

		{ "model": "minecraft:block/red_sand/1", "weight": 18 }
	]
  }
}
